import { main } from '@/api'
import request from '@/utils/require'

export function getBrand(data) {
    return request({
        url: `${main}/transaction/turnoverinfonotice/selectTurnoverInfoNoticePageList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
        method: 'post',
        data:data
    })
}
export function detailFor(data){
    return request({
        url:`${main}/transaction/turnoverinfonotice/selectTurnoverInfoNoticeDetail`,
        method:'post',
        data:data
    })
}